Debian Bug report logs - #623897
ITP: ruby-twitter -- Ruby wrapper for the Twitter API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anish A <aneesh.nl@gmail.com>

Date: Sun, 24 Apr 2011 09:30:02 UTC

Owned by: Anish A <aneesh.nl@gmail.com>

Severity: wishlist

Fixed in version ruby-twitter/4.7.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#623897; Package wnpp. (Sun, 24 Apr 2011 09:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anish A <aneesh.nl@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 24 Apr 2011 09:30:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anish A <aneesh.nl@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-twitter -- Ruby wrapper for the Twitter API
Date: Sun, 24 Apr 2011 14:58:06 +0530
Package: wnpp
Severity: wishlist
Owner: Anish A <aneesh.nl@gmail.com>
* Package name: ruby-twitter
* Version: 1.0.0
  Upstream Author: John Nunemaker
* URL: https://github.com/jnunemaker/twitter
* License: MIT
  Programming Lang: Ruby
  Description: Ruby wrapper for the Twitter API
 A Ruby wrapper for the Twitter REST and Search APIs




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#623897; Package wnpp. (Tue, 23 Oct 2012 21:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anish A <aneesh.nl@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 23 Oct 2012 21:00:03 GMT) Full text and rfc822 format available.

Message #10 received at 623897@bugs.debian.org (full text, mbox):

From: Anish A <aneesh.nl@gmail.com>
To: 623897@bugs.debian.org
Subject: Dependency update
Date: Wed, 24 Oct 2012 02:27:18 +0530
It depends on 691274, that in turn depends on 691051.

That's packaged and will be uploaded soon.



Added indication that bug 623897 blocks 597093 Request was from Anish A <aneesh.nl@gmail.com> to control@bugs.debian.org. (Wed, 24 Oct 2012 18:33:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 623897: 691274 Request was from Anish A <aneesh.nl@gmail.com> to control@bugs.debian.org. (Wed, 24 Oct 2012 18:33:15 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 13 Jun 2013 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 03:06:09 GMT) Full text and rfc822 format available.

Notification sent to Anish A <aneesh.nl@gmail.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 03:06:09 GMT) Full text and rfc822 format available.

Message #21 received at 623897-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 623897-close@bugs.debian.org
Subject: Bug#623897: fixed in ruby-twitter 4.7.0-1
Date: Wed, 07 Aug 2013 03:01:53 +0000
Source: ruby-twitter
Source-Version: 4.7.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-twitter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 623897@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-twitter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 12 Jun 2013 00:03:49 +0530
Source: ruby-twitter
Binary: ruby-twitter
Architecture: source all
Version: 4.7.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-twitter - Ruby interface to the Twitter API
Closes: 623897
Changes: 
 ruby-twitter (4.7.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #623897)
Checksums-Sha1: 
 12617929aeabbaf97845999effb9a5e1669f70a7 2152 ruby-twitter_4.7.0-1.dsc
 0de7dd4ed144c30b6f6947fe586cc2541e68c331 497264 ruby-twitter_4.7.0.orig.tar.gz
 72f683d3382d1f771267ac92acb003b49c3d8839 2655 ruby-twitter_4.7.0-1.debian.tar.gz
 14c8047146c942f12d18d72e8c89f1c766eaf742 71698 ruby-twitter_4.7.0-1_all.deb
Checksums-Sha256: 
 14c3e8f359a8e3ed91194b8d69ba6924e72450ed4e7c41c0a2b3f9f8afed7b2d 2152 ruby-twitter_4.7.0-1.dsc
 28720aa0186f7551428efb5c726a34f555181fcf96008f259b11ee7c519b1a82 497264 ruby-twitter_4.7.0.orig.tar.gz
 0eaf6dcd826bda628fa8d808a0d7bc144fd35277fb701057ca3001f7794fded8 2655 ruby-twitter_4.7.0-1.debian.tar.gz
 f77b19a2e3801cf3c30ca4908f3a4590ea278397d928f38c4b261ce1538079c2 71698 ruby-twitter_4.7.0-1_all.deb
Files: 
 b94df92bc53591c1bd84d47e7002ecd2 2152 ruby optional ruby-twitter_4.7.0-1.dsc
 8c1209e2df35126728a0b1161e06eb04 497264 ruby optional ruby-twitter_4.7.0.orig.tar.gz
 e87af32d22f1641ecbd9f1a713d67f17 2655 ruby optional ruby-twitter_4.7.0-1.debian.tar.gz
 3163a11fd2ef7254d85678206c6e1087 71698 ruby optional ruby-twitter_4.7.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRuXCUAAoJEM4fnGdFEsIqZAEQAJge6cJq7Amk2au4vyoLOpmb
1Civ+cyYu+ILvoB+rSM3cifw0H6OcLQtNOTZynVVCxFOmfOb5AAoPzCfYUzwartb
z5h+OOr0CI+TEgOLH4VNc1gWyZMJpFBkS9oy+wTQ5FWl0nQMSzBlfPbERh4FqRaP
qNtK/j7jddTQ7drtcr3exf4yy851Rx8ktLQbMeKrGNcDgL+t7jc1sAc5KPAodujM
vTiEwuPdaBaXWoPKIXhZvjj24pLPrjB1E/Qd/ayE7Rg932a0hmzF3/WsoaXTTfob
ZIlZSfSScQqTA72V14Y9oxpKKl8QMLcODI5r7TrNmxT1baWGHi2r3RW1P/XxfYUV
1aGqDOCgY0eHI5s2Dqh2tc58cr0P+J1RejkoCC6K+CU6Svbi8QiRFUJjTNTd4gGV
7/MBgm/dTsNcMYrm/7XqAXSSflkjiIRTQxW1ErXRArEnv1bhDi/mjX2Iiov23v/Z
6t0UtAZ1hw+8+YONnaY5v4SPSpPeHEnNTgMLpAaQWTCEonC6ptx/rFc5kKgGy7n1
A+n0XyONiabtJN2/GCCpmDjKJV5ahtOmEF7xcfnT5S1HJ5dZtBfVJcZZ78EWWV2v
EalgYSvTHseLMZPIgOFLEKcLHDCUs7F8XZ5qFwxWyxBrxnPv+1sSuB+6KkJETifr
yC4JlN+xWep4LI2vAj+r
=Dybr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:36:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:19:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.